专注Java领域技术
我们一直在努力

Mac Geany编辑器指定python版本运行

原文始发于:Mac Geany编辑器指定python版本运行

mac 里我们一般有两个版本,一个自带的老版本,一个我们自己安装的新版本。
默认的 python 版本是2.7的,我们要用另一个版本的话,就需要在编辑器里单独进行设置了。
设置很简单,直接点击运行边上的小三角,然后配置生成命令就好了。
Mac Geany编辑器指定python版本运行
这里配置对应版本的 python 在终端里的调用名。比如我的 python3 指定就是我的新版 python
具体版本查看方法可以看下面。
Mac Geany编辑器指定python版本运行
直接通过终端输入命令,看我们 python 的版本,想用哪个版本,直接修改成对应的命令就好了。
Mac Geany编辑器指定python版本运行
喜欢的点个赞❤吧!

赞(0) 打赏
未经允许不得转载:Java小咖秀 » Mac Geany编辑器指定python版本运行
免责声明

抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

专注Java技术 100年

联系我们联系我们

你默默的关注就是最好的打赏~

支付宝扫一扫打赏

微信扫一扫打赏